#slider-wrap { /* Оболочка слайдера и кнопок */
	width:320px;
	margin:2% 1%;
	float:left;
}

#slider { /* Оболочка слайдера */
    width:320px;
    height:213px;
    /*overflow: hidden;*/
    position:relative;
}

.slide { /* Слайд */
    width:100%;
    height:100%;
}

.sli-links { /* Кнопки смены слайдов */
    margin-top:10px;
    text-align:right;
}

.sli-links .control-slide {
    margin:2px;
    display:inline-block;
    width:16px;
    height:16px;
    overflow:hidden;
    text-indent:9999px;
    background:url(/bitrix/templates/lr_tmplt/i/news/radioBg.png) center bottom no-repeat;
}

.sli-links .control-slide:hover {
    cursor:pointer;
    background-position:center center;
}

.sli-links .control-slide.active {
    background-position:center top;
}

#prevbutton, #nextbutton { /* Ссылка "Следующий" и "Предыдущий" */
    display:block;
    width:15px;
    height:100%;
    position:absolute;
    top:0;
    overflow:hidden;
    text-indent:-999px;
    background:url(/bitrix/templates/lr_tmplt/i/news/arrowBg.png) left center no-repeat;
    opacity:0.8;
    z-index:3;
    outline:none !important;
}

#prevbutton {
	left:10px;
}

#nextbutton {
    right:10px;
    background:url(/bitrix/templates/lr_tmplt/i/news/arrowBg.png) right center no-repeat;
}

#prevbutton:hover, #nextbutton:hover {
    opacity:1;
}